Bug 849989 - [abrt] pulseaudio-1.1-9.fc17: __GI_raise: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-1.1-9.fc17: __GI_raise: Process /usr/bin/pulseaudio was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:f4528a13d0d48f24e9dac31513e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 08:32 EDT by Reinout van Schouwen
Modified: 2013-07-31 23:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:12:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.66 KB, text/plain)
2012-08-21 08:32 EDT, Reinout van Schouwen
no flags Details
File: maps (37.72 KB, text/plain)
2012-08-21 08:32 EDT, Reinout van Schouwen
no flags Details

  None (edit)
Description Reinout van Schouwen 2012-08-21 08:32:19 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
crash_function: __GI_raise
executable:     /usr/bin/pulseaudio
kernel:         3.5.1-1.fc17.x86_64
pid:            1359
pwd:            /
remote_result:  NOTFOUND
time:           ma 20 aug 2012 10:16:37 CEST
uid:            500
username:       reinout

backtrace:      Text file, 21153 bytes
maps:           Text file, 38629 bytes

build_ids:
:f58f7f7a0f2c00780839246fd972e56e971e27d8
:e94902364164698b4b22ec38e04d7a03964a0989
:61e097b3bb0aa9f19ed915d3848285fa293df288
:6086bff484a49cc8b80cb714d7e83a6391394800
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:458118a56e4684bd51c51aee74e26a15161da7e3
:0339e448510e66ad611e6f5df08565db4fe4bc23
:636ea13e100bf8f44b38c4a4dec02d771ee43ae1
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8e4b8ae40adeb421b8b7862b733a4cb5160eb99
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:8f1ba572f27dfd702830fb5690824afb32c5f89f
:d7e5d38f9f7f9846f7bc7f84ef5e4eee06a911ad
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:fc25002385bcc34d03c61bf6fdea01f4ddc8cd45
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:776f9a0bd7439fa7e7b27b8e0deea5bfcfbe32c7
:a98adf7daa6f44fd9d45e886c1e36b7acaff0037
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:fa81176245f9e4370b3ffe6dd8db8a17646c70e9
:f39b2eb72ba6d0529354e4594bed6a58cb561d54
:c6ed07cc885a416e0092bd2d9a6e86ce27d6fead
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6947e315f0765bf884ecc222d91945a1e2ed8767
:d3d9ae819e7bff0255ca3dfe00fe235824b3b43c
:3ec4435f9e6185134a6f36b3e3f56ff2cafc05d9
:f4c064df8745dff15466d705fb049138f9a5c949
:5dbf2ac9d2a9b14b370b629a80ef88d40a7d6a8e
:edad49230923d07f38eaae337455a0d56f535f11
:e7f20e5bf66089846eee1e403cac18751e43d7f2
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:34dca89f58a9de1f9fcb5877e7a3993ee3dd22a4
:516204cfc31148538d56b21e2f1b945ed50127d4
:7b2764ec751ee57e9ba0827d2b16039549841179
:54a4a5cb60ac6c40e2759249ff91e8825415c585
:520cdc0c8804781d4f8c5232f47f80212ddb0998
:0bde4541c1f3291dd5baa58df40db3cf85d6e8bd
:1309cbb736c7f597bc49f83e638fde856bfc0e11
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:28e56736a25c1852239752a7dc9e80bbf7d61148
:51d2c9c69fb2b13929ae96814695508acf088dc4
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:da0831cf9c551543fbc94e797a102a57a30e790f
:8891b423b6fb8b6332874ef2be172b62f06a5f1c
:d98dccbcbaed0a412af62c2a73bbaff69c46c00a
:37394c3e5387e54ffd664c598ce4f827e56776b1
:43ffc08effa6346624c63c87ad5952e1c51b8347
:c04e3ad0de8fc185c025a37185c8992eefb739ca
:72853ac938f8470014500595758a2bd8d463e7fc
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d804f8ee47797da9213a92f00cd095ecada8d79f
:1dbad667ccf4b57aca057808b8a4a0871960b54f
:ad0b005e5baa41542b242c3f55945b6326064308
:ecd783c61869b684808fff24f07455118dd70078
:a4cac811685cc21307abd0dc5fd52aecca121e23
:e91010b497ec024178c36f4365b21f668bada0ca
:54a5cc118d928470da13565de8592b664a9868e0
:bbf013a606bdd5c4f69869ded932dd62c9f791a6
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:fd7ccd6a0e42c97d073b6813f3f80576ebf65dfc
:1d4df97fa6024b097b634a272447243c95c26d85
:5497b81b9a8f9ab13c8efbe0b57964c74df9b750
:4a9b55f7c7237cc9f88de5cbb1689eb4d59d4d28
:722c9ed52554e2bebe8e0720d7a1e8a3b3b4d608
:ede1569bf6cee705037bc71a0d0adda6a3078b7a
:247132297f287226a24c12e683292f5c94013066
:d3b2370c611789a259d7f60137ab4568329dd838
:186c5a48196e372f1933d93c21dc9cebb54e4b47
:05b867136d60497586c957bb374ebb56ea205f3e
:af945724af42823d8f3ee175768dcb912e3c25a0

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/reinout/2

core_backtrace:
:61e097b3bb0aa9f19ed915d3848285fa293df288 0x35925 __GI_raise libc.so.6 -
:61e097b3bb0aa9f19ed915d3848285fa293df288 0x370d8 __GI_abort libc.so.6 -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x2a722 pa_memblock_unref libpulsecommon-1.1.so -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x2cb49 drop_block libpulsecommon-1.1.so -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x2cd58 drop_backlog libpulsecommon-1.1.so -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x2d6d4 pa_memblockq_drop libpulsecommon-1.1.so -
:a4cac811685cc21307abd0dc5fd52aecca121e23 0x542f8 pa_source_output_push libpulsecore-1.1.so -
:a4cac811685cc21307abd0dc5fd52aecca121e23 0x5a97f pa_source_post libpulsecore-1.1.so -
:37394c3e5387e54ffd664c598ce4f827e56776b1 0x2665f mmap_read libalsa-util.so -

dso_list:
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-54.fc17.x86_64 (Fedora Project) 1345128064
:/usr/lib64/pulse-1.1/modules/module-stream-restore.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/module-card-restore.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/module-device-restore.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/libbluetooth-util.so pulseaudio-module-bluetooth-1.1-9.fc17.x86_64 (Fedora Project) 1342485710
:/usr/lib64/pulse-1.1/modules/module-suspend-on-idle.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/module-udev-detect.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/module-bluetooth-discover.so pulseaudio-module-bluetooth-1.1-9.fc17.x86_64 (Fedora Project) 1342485710
:/usr/lib64/pulse-1.1/modules/module-cork-music-on-phone.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/module-intended-roles.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/module-filter-apply.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/libalsa-util.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/module-x11-publish.so pulseaudio-module-x11-1.1-9.fc17.x86_64 (Fedora Project) 1342485842
:/usr/lib64/pulse-1.1/modules/module-esound-protocol-unix.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/libprotocol-esound.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/module-position-event-sounds.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/module-x11-xsmp.so pulseaudio-module-x11-1.1-9.fc17.x86_64 (Fedora Project) 1342485842
:/usr/lib64/pulse-1.1/modules/module-augment-properties.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib/locale/locale-archive glibc-common-2.15-54.fc17.x86_64 (Fedora Project) 1345128057
:/usr/share/locale/nl/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-1.1-9.fc17.x86_64 (Fedora Project) 1342480056
:/usr/share/locale/nl/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-1.1-9.fc17.i686 (Fedora Project) 1342485801
:/usr/lib64/pulse-1.1/modules/module-gconf.so pulseaudio-module-gconf-1.1-9.fc17.x86_64 (Fedora Project) 1342485843
:/usr/lib64/pulse-1.1/modules/libprotocol-native.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/module-native-protocol-unix.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/module-always-sink.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/module-alsa-card.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/module-filter-heuristics.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/module-x11-cork-request.so pulseaudio-module-x11-1.1-9.fc17.x86_64 (Fedora Project) 1342485842
:/usr/lib64/pulse-1.1/modules/module-default-device-restore.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/share/locale/nl/LC_MESSAGES/libc.mo glibc-common-2.15-54.fc17.x86_64 (Fedora Project) 1345128057
:/usr/lib64/pulse-1.1/modules/module-rescue-streams.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/module-dbus-protocol.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665
:/usr/lib64/pulse-1.1/modules/module-jackdbus-detect.so pulseaudio-1.1-9.fc17.x86_64 (Fedora Project) 1342485665

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=elmont
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=2fa431ccfb3b706e4976ae8c00000013-1345201979.883271-1601162814
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/reinout/keyring-2gUCDn
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=reinout
:DESKTOP_AUTOSTART_ID=1082c9bc9bd13e8d8213452019837161200000011720031
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1172,unix/unix:/tmp/.ICE-unix/1172
:USERNAME=reinout
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:MAIL=/var/spool/mail/reinout
:QT_IM_MODULE=xim
:PWD=/home/reinout
:XMODIFIERS=@im=none
:LANG=nl_NL.utf8
:GNOME_KEYRING_PID=1168
:GDM_LANG=nl_NL.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=2
:HOME=/home/reinout
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=reinout
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HrEiG0oRfs,guid=9c3652a93a9d9b206ac749d900000040
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SCALA_HOME=/usr/share/scala-2.9.2
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/reinout
:XAUTHORITY=/var/run/gdm/auth-for-reinout-ymF0Oo/database
:CCACHE_HASHDIR=
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63128                processes 
:Max open files            256                  256                  files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63128                63128                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      1000000              1000000              us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100001
:2:/dev/null
:pos:	0
:flags:	0100001
:3:socket:[18350]
:pos:	0
:flags:	02004002
:4:socket:[20444]
:pos:	0
:flags:	02004002
:5:pipe:[20423]
:pos:	0
:flags:	02004000
:6:socket:[20422]
:pos:	0
:flags:	02000002
:7:pipe:[20423]
:pos:	0
:flags:	02004001
:8:pipe:[20425]
:pos:	0
:flags:	02004000
:9:pipe:[20425]
:pos:	0
:flags:	02004001
:10:socket:[22842]
:pos:	0
:flags:	02004002
:11:/home/reinout/.pulse/2fa431ccfb3b706e4976ae8c00000013-device-volumes.tdb
:pos:	168
:flags:	02100002
:12:/home/reinout/.pulse/2fa431ccfb3b706e4976ae8c00000013-stream-volumes.tdb
:pos:	168
:flags:	02100002
:13:/home/reinout/.pulse/2fa431ccfb3b706e4976ae8c00000013-card-database.tdb
:pos:	168
:flags:	02100002
:14:anon_inode:inotify
:pos:	0
:flags:	02004000
:15:socket:[20426]
:pos:	0
:flags:	02004002
:16:socket:[20427]
:pos:	0
:flags:	02004002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:19:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:20:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:21:socket:[23129]
:pos:	0
:flags:	02004002
:22:socket:[26020]
:pos:	0
:flags:	02004002
:23:/dev/snd/controlC0
:pos:	0
:flags:	02104002
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:28:/dev/snd/controlC0
:pos:	0
:flags:	02104002
:29:socket:[26106]
:pos:	0
:flags:	02004002
:30:socket:[22506]
:pos:	0
:flags:	02004002
:31:socket:[20431]
:pos:	0
:flags:	02000002
:32:socket:[20433]
:pos:	0
:flags:	02000002
:33:pipe:[22727]
:pos:	0
:flags:	00
:34:socket:[20434]
:pos:	0
:flags:	02004002
:35:socket:[18393]
:pos:	0
:flags:	02004002
:36:socket:[23597]
:pos:	0
:flags:	02000002
:37:socket:[26705]
:pos:	0
:flags:	02004002
:38:socket:[25383]
:pos:	0
:flags:	02004002
:39:socket:[23318]
:pos:	0
:flags:	02004002
:40:socket:[23353]
:pos:	0
:flags:	02004002
:41:socket:[55528]
:pos:	0
:flags:	02004002
:42:socket:[29838]
:pos:	0
:flags:	02004002
:43:/dev/snd/controlC0
:pos:	0
:flags:	02100002
:44:/dev/snd/pcmC0D0p
:pos:	0
:flags:	02104002
:45:socket:[26547]
:pos:	0
:flags:	02004002
:46:socket:[29678]
:pos:	0
:flags:	02004002
:47:socket:[43528]
:pos:	0
:flags:	02004002
:48:socket:[46129]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Algemeen
:=================================
:UUID: 3bb4f91d-043d-4bed-aa26-64c5e2860ae0
:Besturingssysteem: Fedora release 17 (Beefy Miracle)
:Standaard runlevel: 5
:Taal: nl_NL.utf8
:Platform: x86_64
:BogoMIPS: 4788.11
:CPU fabrikant: GenuineIntel
:CPU model: Intel(R) Core(TM) i5 CPU       M 520  @ 2.40GHz
:CPU Stepping: 5
:CPU familie: 6
:CPU model nummer: 37
:Aantal CPU's: 4
:CPU snelheid: 2400
:Systeem geheugen: 7912
:Systeem wisselgeheugen: 5855
:Fabrikant: Dell Inc.
:Systeem: Latitude E6410 0001
:Form factor: Laptop
:Kernel: 3.5.1-1.fc17.x86_64
:SELinux aangezet: 1
:SELinux tactiek: targeted
:SELinux afdwingend: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Apparaten
:=================================
:(32902:68:4136:1034) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15152:4136:1034) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:10282:4136:1034) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:15111:4136:1034) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4136:1034) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:4136:1034) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:15174:4136:1034) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:16940:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N 6200 2x2 AGN
:(32902:15164:4136:1034) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4136:1034) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4480:59426:4136:1034) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:59442:4136:1034) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:70:4136:1034) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:4136:1034) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4136:1034) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1034) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4136:1034) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4136:1034) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Bestandssysteem informatie
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_elmont-lv_root / ext4 4096 4096 12901535 4770857 4115497 3276800 2656642 2656642
:/dev/sda1 /boot ext4 1024 1024 495844 401243 375643 128016 127691 127691
:/dev/mapper/vg_elmont-lv_home /home ext4 4096 4096 62411235 36740215 33569911 15851520 15429969 15429969
:
Comment 1 Reinout van Schouwen 2012-08-21 08:32:25 EDT
Created attachment 605924 [details]
File: backtrace
Comment 2 Reinout van Schouwen 2012-08-21 08:32:28 EDT
Created attachment 605925 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 19:59:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 23:12:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.